/* W3C для Firefox */
* { scrollbar-width: thin; scrollbar-color: #8f8f8f #f0f0f0; }
/* для Chrome/Edge/Safari */
*::-webkit-scrollbar { height: 8px; width: 8px; }
*::-webkit-scrollbar-track { background: #f0f0f0; }
*::-webkit-scrollbar-thumb { background-color: #ec7000; border-radius: 0px; border: 0px solid #f0f0f0; }

option:hover{background: #8f8f8f;}
option::checked{background: #8f8f8f;}
.w-select{border:1px solid #f0f0f0 !important;}
.best__item-wrapper:last-child { border: none; }
.about__best_item-wrapper:last-child { border: none; }

.woocommerce-MyAccount-navigation>ul
{
    display: block;
}

.bapf_head {
    font-size: 15px;
    line-height: 21px;
}

.bapf_sfilter ul li {
    font-size: 14px;
}

.bapf_hideckbox li label, .bapf_hideckbox li label a {  
    border-bottom: 1px dotted rgba(33, 33, 33, 0.5);
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    color: #212121;
    text-decoration: none;
    font-size: 14px;
}
.bapf_sfilter .bapf_body .mCSB_container>ul, .bapf_sfilter .bapf_body>ul {
    padding-left: 7.5px;
}

.bapf_sfilter .bapf_colaps_smb, .bapf_sfilter .bapf_desci {
    font-size: 10px;
}

.bapf_sfilter .bapf_clr_span, .bapf_sfilter .bapf_img_span {
    border: 1px dotted #212121;
}

.bapf_sfilter.brchecked_image_shadow input:checked+label .bapf_clr_span, .bapf_sfilter.brchecked_shadow input:checked+label .bapf_clr_span, .bapf_sfilter.brchecked_shadow input:checked+label .bapf_img_span {
    box-shadow: 0 0 1px 1px #d80000;
}

[class*="ymaps-2"][class*="-ground-pane"]{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter:grayscale(100%);
}